@charset "UTF-8";
/*iosの時*/
@supports (-webkit-touch-callout:none){
main.page > section.for-member03 h2{background-attachment:unset;}
}

@media screen and (max-width:1200px){
.fBanner-concept{background-size:auto 100%;}
.specialBANNER{width:90%;}
.slider-shops .list-shop a.shops-article div.txt span.date{line-height:1.3;}
}
@media screen and (max-width:1000px){
section#important div#importantNEWS{width:calc(100% - 30px);}
#important .slick-prev{left:-10px;}
#important .slick-next{right:-10px;}
#menu{width:calc(100% - 30px);max-width:none;right:calc(-100% - 50px);}
main.page > section.for-member04 h3{background-size:cover;}
main.page > section.for-member04 h3 b{font-size:30px;}
}

@media screen and (max-width:900px){
nav[aria-label=breadcrumb] ul#breadcrumb{padding:0 20px;box-sizing:border-box;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
nav[aria-label=breadcrumb] ul#breadcrumb{width:100%;}
main.page section#userBOX,
main.page{width:calc(100% - 30px);margin:0 auto 100px;}
main.page > section{width:100%;}
#kv{height:360px;top:40px;margin-top:0;}
#kv .kv-design{width:calc(100% - 50px);height:auto;aspect-ratio:281 / 109;top:0;bottom:0;}
p.termTXT-top{width:calc(100% - 50px);}
.planBOX{width:calc(100% - 30px);margin-left:auto;margin-right:auto;}

p.termTXT-top span{background-postiion:left 6px;}
p.termTXT-top span br{display:block;}

section.top00{width:100%;margin:60px auto 50px auto;}
section.top00 p.title{padding:0 25px;}
section.top00 ul{margin:0 auto 80px auto;width:calc(100% - 30px);}
section.list-tax, section.list-banner{width:100%;}
section.top00 p.copy{font-size:22px;margin:60px auto;}
.new-panel{margin-bottom:0;}
.fBanner-concept{height:300px;}
.fBanner-concept a{margin-top:10px;}
#t03{padding:0;}
#t01{padding:0;}

/*優待アーカイブ*/
main.archive{width:calc(100% - 30px);margin:0 auto 100px;}
main.archive .sortwrap{overflow:auto;margin-bottom:15px;}
main.archive ul.sortMENU{width:max-content;}
.moreBOX{width:100%;}

/*39について*/
/*main.page > section{width:calc(100% - 40px);}*/
#page-about iframe{width:100%;}

/*サブスク紹介*/
main.page > section.for-member01{width:100%!important;}
main.page > section.for-member03 div.note ol{width:calc(100% - 30px);}

/*404*/
main#page-404 > section{width:100%;}

/*利用案内*/
main.page section.howto01{width:100%;}
main.page > section.for-member03 h2{background-attachment:unset;}

#t02 > section{width:100%;}

/*加盟店・代理店募集*/
main.page#page-for-business > .fb03 ol.flow{width:calc(100% - 30px);padding:60px 15px;}
main.page#page-for-business > .fb03{width:100vw;margin-left:-15px;}

/*ログインページ*/
/*main.page section{width:calc(100% - 40px);}*/
}

@media screen and (max-width:900px){
main.single,
section#ss02.shopIMG{width:100%;}
#search{width:100%!important;}
section#important div#importantNEWS,
.taxonomyNAV,
#t01,#t03,.list-shops,
.archive-info,
p.hit-txt,
main.page > section.for-member03 .fMember03-1,
main.page > section.for-member03 .planBOX,
main.page > section.for-member05,
footer{width:calc(100% - 50px)!important;}
.fBanner-concept > div > div{width:calc(100% - 160px);left:80px;}

footer#user_footer{width:calc(100% - 30px)!important;}
.renewalSALE,
div#user{width:calc(100% - 50px);}
main.page#page-for-member div.note{padding:50px 30px;}
main.page#page-for-member div.note ol{width:100%;box-sizing:border-box;}
main.page#page-for-member div.note ol li{font-size:12px;}

.popFIELD{width:calc(100% - 30px);box-sizing:border-box;}

}
@media screen and (max-width:800px){
header a.logo{top:41px;}
#hum{top:53px;}
header + #hum hr{background-color:#d7b43b;}
header + #hum:after{color:#d7b43b;}
#t03 section{width:100%!important;}
.section-title h2{font-size:18px;}

.bt-temp,#kv .bt-temp{max-width:400px;min-width:auto;width:auto;margin-left:auto;margin-right:auto;}
#kv{margin-top:52px;padding-bottom:60px;}
#kv .bt-temp{padding:10px 0 12px 0;height:57px;}
#kv .kv-design{width:80%;top:60px;bottom:0;}

.taxonomyNAV ul li a span{font-size:17px;}
.tabMENU li{font-size:13px;padding:15px 10px 7px 10px;}
.areaPARENT{font-size:14px;}
.grandCHILD > li{font-size:12px;}
#page-top.titleIMG p.title{font-size:19px;}
.fBanner-concept{background-size:cover;background-position:center center;}
.fBanner-concept > div{position:absolute;left:0;right:0;width:100%;padding:0 30px;box-sizing:border-box;background-image:none;background:linear-gradient(to right,rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 80%);}
.fBanner-concept p{font-size:23px;}
#t02 > section{padding-right:20px;padding-left:20px;box-sizing:border-box;}
#t02 .info-article{display:block;position:relative;padding-left:120px;box-sizing:border-box;width:100%;min-height:102px;}
#t02 .info-article > span{display:block;position:absolute;top:15px;left:0;}
#t02 .info-article img.info-arrow{position:absolute;right:0;top:0;bottom:0;margin:auto 0;}
#t02 .info-article .info-title{padding:7px 20px 0 0;width:100%;}
#t02 .info-article .info-title-box{margin-bottom:7px;}
#t02 .info-article .info-title-txt{max-width:calc(100% - 1.5em);}
#t03 .shops-article div, .list-shops .shops-article div{background:url() , linear-gradient(to top,#000,#0000);}
#t03 .shops-article .shops-name, .list-shops .shops-article .shops-name{font-size:16px;}
#t03 .shops-article .shops-area, .list-shops .shops-article .shops-area{margin-top:5px;}
.new-panel a span.end b{font-size:13px;}

header{top:30px;}
html.admin_bar .logo{top:87px;}
html.admin_bar header + #hum{top:98px;}
html.admin_bar header.fixed + #hum{top:85px;}
#userNAV ul li a:hover{color:#fff;}
#userNAV ul li.history,
footer ol li.history{display:none;}

section#page-top{margin-top:9px;}
#page-top.titleIMG p.title{font-size:19px;}
body.comm-page-custom-charge-history div[role=main]{width:100%!important;padding:50px 20px;box-sizing:border-box;}

}
@media screen and (max-width:798px){
header a.logo{left:20px;top:41px;}
#hum{right:25px;top:51px;}
}
@media screen and (max-width:782px){
html.admin_bar body,
html.admin_bar #userNAV{top:46px!important;}
html.admin_bar header{top:76px!important;}
html.admin_bar #page-top.titleIMG{margin-top:92px;}
.limited-wrap div.limited-list.slick-current a:before{border:7px solid #fff;translate:-6px -6px;}
main.page#page-for-business > .fb03 ol.flow li{width:100px;}
}
@media screen and (max-width:700px){
main.page#page-for-business > .fb03 ol.flow li{margin:0 auto 40px auto;}
main.page#page-for-business > .fb03 ol.flow li:before{width:70%;}
main.page#page-for-business > .fb03 ol.flow li.f02:before{display:none;}
main.page#page-for-business > .fb03 ol.flow li.f03 , main.page#page-for-business > .fb03 ol.flow li.f04{margin-bottom:0;}
.planBOX{display:block;margin-top:80px!important;}
.planBOX > div{width:100%!important;margin:0 auto 50px auto;}
.planBOX > div > div{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.planBOX > div > div div.img{width:300px;}
.planBOX .ok div.img span.name{padding-top:50px;}
.planBOX > div > div div.txt{width:calc(100% - 300px);padding-left:30px;box-sizing:border-box;text-align:left;}
.planBOX p.price{height:auto;translate: 0 0;}

.planBOX span.btn03.ok,
.planBOX a.btn03{margin:20px 0 0 0!important;}
.planBOX a.btn03,
.planBOX span.ok{padding-left:10px!important;padding-right:10px!important;min-width:12em;text-align:center;font-size:17px;}
#userNAV ul li.cart,
footer ol li.cart{display:none;}
main.page > section.for-member04 h3 b{font-size:25px;line-height:1.5;}

nav#sitemap ul li{width:100%;margin-left:0;margin-bottom:5px;}
a.btn02{width:100%;}

main.page > section.for-business01 div.fbwrap ol{gap:70px;}
main.page > section.for-business01 div.fbwrap ol li span{width:130px;height:130px;margin:0 auto;background-size:60px auto;}
main.page > section.for-business01 div.fbwrap ol li b{font-size:14px;margin-top:8px;display:block;line-height:1.3;}
main.page > section.for-business01 div.fbwrap ol li b br{display:block;}
main.page > section.for-business01 div.fbwrap ol li span i{width:50px;height:50px;background-size:25px auto;}
main.page > section.for-business01 div.fbwrap ol li span i:before{font-size:30px;}

#page-top:after{width:100%;}
body.comm-page-home .unlogin h3{font-size:17px;}

div.bmb-contracts table col.item-status,
div.bmb-contracts table col.item-date,
div.bmb-contracts table col.item-price,
div.bmb-contracts table th.status,
div.bmb-contracts table th.date,
div.bmb-contracts table th.price,
div.bmb-contracts table td.status,
div.bmb-contracts table td.date,
div.bmb-contracts table td.price{display:none!important;}
div.bmb-contracts table td.contract{padding:15px 25px;}
div.bmb-contracts table td.contract span.spOnly{display:block!important;}
div.bmb-contracts table td.contract span.contract,
div.bmb-contracts table td.contract span.spOnly > span{display:block;min-height:30px;}
div.bmb-contracts table td.contract span.contract i{display:inline-block;margin-left:15px;}
div.bmb-contracts table td.contract span.spOnly > span.price b{color:#c00;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";letter-spacing:normal;}
div.bmb-contracts table td.contract span.spOnly > span.price i{display:inline-block;font-style:normal;font-size:17px;color:#c00;font-family:meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";letter-spacing:normal;line-height:1;}

.reservePOP{width:95%;box-sizing:border-box;}


}

@media screen and (max-width:600px){
body #wpadminbar{position:fixed;top:0;}
h2.title{font-size:17px;}
h3.title{font-size:16px;}
.sideBANNER{width:200px;height:auto;aspect-ratio:640 / 396;position:fixed;bottom:80px;right:0;}
.sideBANNER img.pcOnly{display:none!important;}
.sideBANNER img.spOnly{display:block!important;}
.bt-temp{max-width:300px;}
#menu ul.humMAIN li a{font-size:13px;padding-right:10px;background-position:right center;}
ul.list-news li a{display:block;position:relative;padding:15px 30px 15px 130px;min-height:70px;}
ul.list-news li a span.thumIMG{display:block;position:absolute;top:15px;left:0;}
ul.list-news li a span.cat{display:block;text-align:left;}
ul.list-news li a span.cat time{display:inline-block;font-size:12px;}
ul.list-news li a span.cat em{display:inline-block;margin-left:15px;margin-top:0;font-size:12px;translate:0 -2px;}
body.home ul.list-news li a b.title,
ul.list-news li a b.title{display:block;width:calc(100% - 30px);margin-top:7px;max-width:none;}
#t03 section{display:block;}
#t03 .shops-article, .list-shops .shops-article{width:100%;margin-bottom:15px;display:block;}
footer nav ul li a{font-size:13px;}
.specialBANNER > div span.close{width:35px;height:35px;background-size:20px auto;right:-10px;top:-10px;}
#page-top.titleIMG p.title{font-size:17px;}
main.page > section.for-member03 .fMember03-1,
main.page > section.for-member03 .planBOX{display:block;}
.sideBANNER span.close{width:25px;height:25px;background:none;border:0;box-shadow:none;}
.sideBANNER span.close:before{content:'';display:block;background:rgba(0,0,0,0.0001);width:41px;height:41px;position:absolute;top:-6px;left:-6px;z-index:1;}
.sideBANNER span.close:after{content:'';display:block;width:25px;height:25px;position:absolute;left:0px;top:0px;background:url(../layout/icon-closeBK.svg) no-repeat center / 10px auto,linear-gradient(to bottom,#fff,#ccc);border-radius:50%;box-shadow:0 0 5px rgba(0,0,0,0.3);border:2px solid #fff;cursor:pointer;z-index:4;}

footer#user_footer nav ul li a{font-size:13px;}
#page-top.titleIMG p.title{font-size:17px;}
main.page > section.for-member04 h3 b{font-size:15px;line-height:1.5;}

main.page > section.for-business01 div.fbwrap ol{gap:40px;}
main.page > section.for-business01 div.fbwrap ol li span{width:100px;height:100px;}

.planBOX .ok div.img span.name{background-size:auto 30px;padding-top:25px;font-size:13px;}
.planBOX .ok div.img span.name b{font-size:13px;}
.planBOX .ok div.img span.name span.end{font-size:11px;}
.planBOX > div > div div.img{width:220px;}
.planBOX > div > div div.txt{width:calc(100% - 220px);}
.planBOX p.price{font-size:16px!important;}
.planBOX p.price span b{font-size:25px!important;translate:0 2px;}

/*全体*/
/*main.page{margin:0 0 100px 0;}*/
#menu{overflow:scroll;}
a.btn02{max-width:300px;padding:18px 40px;}
.unlogin a.btn02{font-size:15px;padding:18px 18px;background-image:none;}
/*トップページ*/
section.top00 ul{align-items:flex-start;}
section.top00 ul li span.txt{font-size:14px;padding:15px;line-height:1.7;}
section.top00 ul li span.txt br{display:none;}
section.top00 p.copy{font-size:22px;margin:80px 10px;}
section.top00 ul li{width:calc(100% / 2 - 5px);}
section#important h2:before{width:30px;height:30px;}
section#important div#importantNEWS .list a{padding:20px 30px;}
section#important div#importantNEWS .list a span.txt{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.taxonomyNAV ul li{width:calc(100% / 2 - 5px);}
.search-box .search-top > label input[type=text]{font-size:13px;color:#09c;}

.limited-wrap div.limited-list{width:65vw!important;}
.shops-article p.shops-area span{font-size:10px;}
section.list-banner ul li a span.txt{padding:10px;}
section.list-banner ul li a span.txt b{font-size:14px;}
section.list-banner ul li a span.txt time{font-size:12px;}
main.archive #search{padding-top:20px;}
h2.title:before, h2.title:after{width:14px;height:40px;}

/*優待アーカイブ*/
#search{margin:80px auto;}
section.archive-shop p.not-found{padding:100px 20px;}
#page-result > h2{width:calc(100% - 20px);margin:0 auto 15px;font-size:14px;}
main.archive ul.sortMENU li{padding:10px 15px;font-size:13px;}
#t03 .shops-article .shops-name, .list-shops .shops-article .shops-name{font-size:12px;}
.search-box .search-top > label{width:calc(100% - 100px);}
.search-box .search-top > button{width:100px;}
section.list-tax ul, section.list-banner ul{gap:10px;}
section.list-tax ul li, section.list-banner ul li{margin-bottom:0;width:calc(100% / 2 - 5px);}
.search-tab-top{width:95%;}
.search-tab-top #tabMENU-parent > li{width:calc(100% / 2 - 5px);}
main.archive .list-shops div span.date{display:none;}
main.archive .list-shops > a.shops-article.new:after{display:none;}
.shops-article p.shops-name span.coupon_type{display:none;}
section.list-tax ul, section.list-banner ul{gap:10px}
section.list-tax ul.coupon_type li{width:calc(100% / 2 - 5px);}
section.list-tax ul li a span{font-size:14px;}

/*優待詳細ページ*/
section.shopIMG ul.slick-dots li button{width:7px;height:7px;}
#ss03{width:calc(90% - 60px);padding:10px 0;}
.discount .discount-top div.coupon{min-width:100%;}
.discount .discount-top div.coupon > p{align-content:center;}
section.info-list > div h4{font-size:20px;}
section.info-list > div > div{padding:20px 15px;}
#breadcrumb li{font-size:10px;display:inline;}

/*加盟店・代理店募集*/
main.page#page-for-business > .fb03 ol.flow{padding:30px 20px;}
main.page#page-for-business > .fb03 ol.flow li{margin:0 20px 40px 20px;}

/*お問い合わせ*/
table.mailform td input[type=text],table.mailform td input[type=email],table.mailform td input[type=tel],table.mailform td textarea{max-width:calc(100% - 52px)!important;}
table.mailform tr{display:block;}
table.mailform tr > *{width:100%;display:block;text-align:left;}
table.mailform span.ex{display: block;}
.mfp_buttons{flex-direction:column;}
#prv{width:100%;padding:15px 20px;font-size:12px;}

/*ご利用案内*/
.howto01 > div div.note{padding:20px 20px 15px 20px;}
.howto01 > div div.flex{gap:0;}

/*サブスク紹介*/
main.page > section.for-member01 p{font-size:16px;}
main.page > section.for-member01 p.title{font-size:18px;margin:30px auto 70px auto;}
main.page > section.for-member03 h2 b{font-size:20px;}
main.page > section.for-member01 h3{font-size:20px;text-align:left;}
main.page > section.for-member01 ol li{font-size:14px;margin-bottom:10px;}
main.page > section.for-member01 ul{width:100%;margin:40px auto 0;}
main.page > section.for-member01 ul li{width:calc(100% / 2 - 10px);font-size:14px;}
main.page > section.for-member01 ul li b{padding:7px;font-size:14px;}
main.page > section.for-member03 h2{margin-bottom:0;}
main.page > section.for-member03 h3{font-size:22px;width:calc(100% - 80px);border-radius:0;margin:10px auto 50px auto;}
main.page > section.for-member03 p.copy{font-size:18px;margin:20px 10px 100px 10px;}
main.page > section.for-member03 div.note h4{font-size:20px;}
main.page > section.for-member03 div.note h4:before{width:30px;height:30px;}
main.page > section.for-member03 div.note ol{margin:0 auto 10px auto;}
main.page > section.for-member03 div.note ol li{font-size:14px;margin-top:7px;}
main.page > section.for-member03 div.note{padding:30px 0;margin:80px auto;}
main.page > section.for-member03 .planBOX > div{width:calc(50% - 10px);}
main.page > section.for-member03 .planBOX h4{font-size:14px;}
main.page > section.for-member03 .planBOX h4 br{display:none;}
main.page > section.for-member03 .planBOX h4 b{font-size:20px;}
main.page > section.for-member03 p{font-size:15px;}
main.page > section.for-member03 .planBOX p.price span b{font-size:28px;}
main.page > section.for-member03 .fMember03-1 > div, .planBOX > div{width:100%;}
main.page > section.for-member03 .fMember03-1 > div, .planBOX > div:first-child{margin-bottom:50px;}
main.page > section.for-member03 p.year-merit{width:calc(100% - 20px);padding:15px 30px;}
.planBOX > div{width:100%!important;}
.planBOX div.img img{width:70%;margin:0 auto;}
.planBOX a.btn02, .planBOX span.ok{margin:5px auto 50px;}
/*いらないかも*/
.fBanner-concept{height:220px;}
.fBanner-concept > div > div{left:50px;}
.fBanner-concept p{font-size:18px;line-height:1.7;}
.fBanner-concept a{font-size:14px;}

/*お知らせ一覧*/
ul.list-news li a span.cat em{margin-left:10px;font-size:10px;padding:4px 10px;line-height:1;}

/*よくあるご質問*/
section.faq > ul li{line-height:1.8;}

/*ログインページ*/
main.page > section section{width:100%;}
#userBOX > div:not(.planBOX){padding:10px;}
#userBOX > div.unlogin{padding:50px 30px;}
#userBOX > div:not(.planBOX) ul.profile{padding:20px;}
#userBOX > div:not(.planBOX) ul.profile li{font-size:14px;}
#userBOX > div:not(.planBOX) h4 {font-size:20px;line-height:1.7;margin-bottom:40px;}
.planBOX h4 b{font-size:25px;}
#userBOX .taxonomyNAV{margin-top:80px;width:100%!important;}
#userBOX .taxonomyNAV p.title{font-size:20px;}
#userBOX div.planBOX{width:100%;}
#userBOX .taxonomyNAV ul li a span{font-size:13px;}
#userNAV{display:block;}
#userNAV ul{justify-content:center;margin:0 auto;height:100%;}
#userNAV ul li{height:100%;width:calc(100% / 5);text-align:center;margin-left:0;}
#userNAV ul li a{font-size:11px;padding:10px 0;display:block;}
#userNAV ul li a span{letter-spacing:normal;}
#userNAV ul li a em{display:none;}
#userNAV ul li span b{display:inline-block;}

#page-for-member a.example.pcOnly{display:none!important;}
#page-for-member a.example.spOnly{display:block!important;}
#page-for-member a.example{aspect-ratio:1280 / 360;background-image:url(../for-member/goriyou_sp.jpg);}

}

@media screen and (max-width:550px){
footer nav ul li a{font-size:13px;}

}






